Resolved how to RUN io5 app on Jailbroken Iphone3g 4.2

Discussion in 'Jailbreaks and iOS Hacks' started by come2me100, Jul 18, 2012.

  1. come2me100, Jul 18, 2012
    Last edited: Jul 19, 2012

    come2me100 macrumors newbie

    Joined:
    Jul 18, 2012
    #1
    Hello Guru,

    I'm newbiew manage to jailbroken with below guide and looks like my GPS seems to be working.
    http://www.techsliver.com/breaking-ios-42-download-iphone-4-3gs-3g-ipod-touch-ipad/

    I would like to know how can I run the latest app on my this iphone.

    IPHONE: 3G
    JAILBOROKEN AND UNLOCK: YES
    IOS: 4.2.1

    I would like to run latest app such as Facebook, Foursquare nothing is working.
    What alternative do i have do this?

    Thanks,
     
  2. come2me100 thread starter macrumors newbie

    Joined:
    Jul 18, 2012
    #2
    help..Still waiting ..

    I mean to say what I need to do in order to run these latest app as they require minimum 5.0..any tips?
     
  3. noiceT macrumors 6502a

    Joined:
    Jul 7, 2008
    Location:
    Catalina Wine Mixer
    #3
    Can't. Sorry your SOL. Need to upgrade your phone. iphone 3G only goes up to 4.2.1
     
  4. come2me100 thread starter macrumors newbie

    Joined:
    Jul 18, 2012
    #4
    Oh! Is that so..?? Thanks for letting me know..
    Then it means that 3G is junk now...
    :rolleyes:
     
  5. Ricky Smith macrumors regular

    Joined:
    Jan 28, 2006
    Location:
    Boston, MA
    #5
    Can't tell if you're being sarcastic or what. But being that the iPhone 3G is from 2008 why would you expect it to run new apps?
     
  6. noiceT macrumors 6502a

    Joined:
    Jul 7, 2008
    Location:
    Catalina Wine Mixer
    #6
    Well, you probably wouldn't want it to run specific ios5 apps anyway, might be too low in performance. I mean ios4 on the 3G is already pushing it. It was really only smooth on 3.
     
  7. come2me100 thread starter macrumors newbie

    Joined:
    Jul 18, 2012
    #7
    Coz I don't know where are the apps available to install on 4.2 such as Facebook, Foursquare etc..
    If there is no app then 4.2 is just like normail phone..
     
  8. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #8
    As stated, the phone isn't capable of running most newer apps.
    If you expect to run current apps, you have to have a current iDevice.

    As a comparison, you can't play DVD's using a VCR.
     
  9. noiceT macrumors 6502a

    Joined:
    Jul 7, 2008
    Location:
    Catalina Wine Mixer
    #9
    Are u saying Faceboook and Foursqure is not showing up in the app store?

    As the app versions upgrade, minimum requirements rise, thus you shouldn't be able to install the latest FB app, however you should be able to install the latest version compatible with 4.2.1.
     
  10. come2me100 thread starter macrumors newbie

    Joined:
    Jul 18, 2012
    #10
    In that case, how can I install these apps compaitble with 4.2.1 ..I don't see any option in App store..
     
  11. BFizzzle macrumors 68020

    BFizzzle

    Joined:
    May 31, 2010
    Location:
    Austin TX
    #11

Share This Page